Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMConfiguration Member List

This is the complete list of members for DOMConfiguration, including all inherited members.

canSetParameter(const XMLCh *name, const void *value) const =0 | DOMConfiguration | pure virtual
canSetParameter(const XMLCh *name, bool value) const =0 | DOMConfiguration | pure virtual
DOMConfiguration() | DOMConfiguration | protected
getParameter(const XMLCh *name) const =0 | DOMConfiguration | pure virtual
getParameterNames() const =0 | DOMConfiguration | pure virtual
setParameter(const XMLCh *name, const void *value)=0 | DOMConfiguration | pure virtual
setParameter(const XMLCh *name, bool value)=0 | DOMConfiguration | pure virtual
~DOMConfiguration() | DOMConfiguration | virtual